Avro Javascript
===============================================================================

Usage
-------------------------------------------------------------------------------

* *With node.js*: Install this avro-js npm package and then
  use ```require('avro-js')``` in your program.

* *Outside of node.js (e.g., browser)*: Include the validator.js file and the
  [underscore.js library](https://underscorejs.org/).


Running tests
-------------------------------------------------------------------------------

To run the included test suite using node.js:

1. Install the npm dependencies by running ```npm install``` in the "js" dir.
2. Run ```node_modules/grunt/bin/grunt test```.
